Bug 978183

Summary: [Docs][Developer] Overview of RHEV docs suite (preface or appendix)
Product: Red Hat Enterprise Virtualization Manager Reporter: Tim Hildred <thildred>
Component: DocumentationAssignee: rhev-docs <rhev-docs>
Status: CLOSED NOTABUG QA Contact: ecs-bugs
Severity: low Docs Contact:
Priority: medium    
Version: 3.4.0CC: acathrow, bazulay, chetan, gklein, mwest, sgordon, thildred, yeylon, zdover
Target Milestone: ---   
Target Release: 3.3.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 973908 Environment:
Last Closed: 2014-03-25 23:42:48 EDT Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 973908    
Bug Blocks:    

Description Tim Hildred 2013-06-26 01:48:55 EDT
For QE: 

1) Make sure the Developer Guide includes an abstract that makes the contents and use of the guide clear.

2) Make sure the Developer Guide includes a topic containing the abstracts from all of the books, to help new users find their way around.

+++ This bug was initially created as a clone of Bug #973908 +++

Some of the RHEV 3.0 docs contained an 'overview' of the doc suite, ie:

https://access.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.0/html/Administration_Guide/Administration_Guide-Preface.html#Sections_DocSuites_RHEV_3_Documentation_Suite

which gives a brief summary of the information contained in each guide. This can help new users find their way around the doc suite. 

We can also expand on the summary by providing examples of the content/ topics that can be found in each guide. Ie

"Red Hat Enterprise Virtualization — Evaluation Guide enables prospective customers to evaluate the features of Red Hat Enterprise Virtualization. Use this guide if you have an evaluation license."

"Red Hat Enterprise Virtualization — Evaluation Guide enables prospective customers to evaluate the features of Red Hat Enterprise Virtualization, including high availability, live migration, and multiple level administration. Use this guide if you have an evaluation license."

(or something along those lines)

--- Additional comment from Tim Hildred on 2013-06-26 01:39:10 EDT ---

This bug is really two parts:

Part 1: write such a summary of each book. I think I like the idea of each book's abstract being good and specific enough to be used in this overview topics.

Part 2: put all of the book abstracts into a topic called "Red Hat Enterprise Virtualization Documentation Suite Overview", and then add that to each book. 

I'll clone once for each book, with the idea being that each bug cloned from this one have:

1) The abstract for 1 book
2) A link to the the topic in the book that contains all of the abstracts.
Comment 1 Zac Dover 2013-12-10 23:26:55 EST
This is a luxury bug.

Pushing to 3.4.